<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="style.css">

</head>
	
<body>
	<div>
		<hl>Full Stack Developer</hl>
		<p>Hi! My name is Francis and I like building things from scratch!</p>
	</div>
	<img src= "images/me.png">

</body>
</html>